// Expand Abbreviation script for use in RJ TextEd
// Usage: >jx emExpandAbbreviation.js <abbr> <syntax>
var emmet = require('./lib/emmet');
var expression = process.argv[2];
var type = process.argv[3];

// Expand the abbreviation
var text = emmet.expandAbbreviation(expression, type, 'xhtml');

// Output the result
console.log(text);